/*
Theme Name:     Woodenspoons Theme
Description:    The Official Woodenspoons theme.
Author:         admin
Template:       fortunato

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*
Site Styling Adjustments for Entire Site
*/

.single_add_to_cart_button {
             color: #FFFFFF !important;
}

.wc-backward {
            color: #FFFFFF !important;
}

.site-header a, .read-link a, .site-title a:hover, .site-title a:focus, .main-navigation a:hover, .main-navigation a:focus {
	color: #000000 !important;
}

.site-brand-main {
    background-color: rgba(255,255,255, 0.9) !important;
}

.page-id-5 .site-content {
display: none;
}

.openSidebar {
display: none;
}

.openSearch {
	color: #000000;	
}

/*
Our Products
*/

.page-id-54 .site-title {
display: none;
}

.page-id-54 .site-social {
display: none;
}

.page-id-54 .site-brand-main {
    max-height: 60px;
}

.page-id-54 .site-header {
    max-height: 100px;
}

/*
About Us
*/

.page-id-2 .site-title {
display: none;
}

.page-id-2 .site-social {
display: none;
}

.page-id-2 .site-brand-main {
    max-height: 60px;
}

.page-id-2 .site-header {
    max-height: 100px;
}

/*
Cart
*/

.page-id-22 .site-title {
display: none;
}

.page-id-22 .site-social {
display: none;
}

.page-id-22 .site-brand-main {
    max-height: 60px;
}

.page-id-22 .site-header {
    max-height: 100px;
}

/*
Checkout
*/

.page-id-23 .site-title {
display: none;
}

.page-id-23 .site-social {
display: none;
}

.page-id-23 .site-brand-main {
    max-height: 60px;
}

.page-id-23 .site-header {
    max-height: 100px;
}

/*
My Account
*/

.page-id-24 .site-title {
display: none;
}

.page-id-24 .site-social {
display: none;
}

.page-id-24 .site-brand-main {
    max-height: 60px;
}

.page-id-24 .site-header {
    max-height: 100px;
}

/*
Say Hi
*/

.page-id-17 .site-title {
display: none;
}

.page-id-17 .site-social {
display: none;
}

.page-id-17 .site-brand-main {
    max-height: 60px;
}

.page-id-17 .site-header {
    max-height: 100px;
}

/*
Mini Christmas Tree
*/

.postid-110 .site-title {
display: none;
}

.postid-110 .site-social {
display: none;
}

.postid-110 .site-brand-main {
    max-height: 60px;
}

.postid-110 .site-header {
    max-height: 100px;
}


.postid-110 .site-header {
        background-image: none !important;
}

/*
Hung Decorations
*/

.postid-102 .site-title {
display: none;
}

.postid-102 .site-social {
display: none;
}

.postid-102 .site-brand-main {
    max-height: 60px;
}

.postid-102 .site-header {
    max-height: 100px;
}


.postid-102 .site-header {
        background-image: none !important;
}

/*
Ply Reindeer
*/

.postid-61 .site-title {
display: none;
}

.postid-61 .site-social {
display: none;
}

.postid-61 .site-brand-main {
    max-height: 60px;
}

.postid-61 .site-header {
    max-height: 100px;
}


.postid-61 .site-header {
        background-image: none !important;
}

/*
Ply Christmas Tree
*/

.postid-43 .site-title {
display: none;
}

.postid-43 .site-social {
display: none;
}

.postid-43 .site-brand-main {
    max-height: 60px;
}

.postid-43 .site-header {
    max-height: 100px;
}


.postid-43 .site-header {
        background-image: none !important;
}

.page-id-5 .site-description:before {
	content: "Flat packed Christmas decorations";
	display: block;
}
.page-id-5 .site-description:after {
	content: "NZ designed and crafted";
	display: block;
}

/*
Products
*/

.postid-128 .site-title {
display: none;
}

.postid-128 .site-social {
display: none;
}

.postid-128 .site-brand-main {
    max-height: 60px;
}

.postid-128 .site-header {
    max-height: 100px;
}


.postid-128 .site-header {
        background-image: none !important;
}